anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-02-20T22:26:20.207+0000
createdBy:
  href: https://cad.onshape.com/api/users/56c09a1ce4b0c631fd4c17e1
  id: 56c09a1ce4b0c631fd4c17e1
  image: /images/placeholder-user.png
  name: 'Simon  Khoury '
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/56c8e804e4b03dca1b429237/workspaces/55eb06872bf358e0500a2680
  id: 55eb06872bf358e0500a2680
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/56c8e804e4b03dca1b429237
id: 56c8e804e4b03dca1b429237
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-02-20T22:26:41.960+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/56c09a1ce4b0c631fd4c17e1
  id: 56c09a1ce4b0c631fd4c17e1
  image: /images/placeholder-user.png
  name: 'Simon  Khoury '
  state: 1
name: AMT  *OFFICIAL* - SmartrapCore - Smartfriendz - Copy - Copy
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/56c09a1ce4b0c631fd4c17e1
  id: 56c09a1ce4b0c631fd4c17e1
  image: /images/placeholder-user.png
  name: 'Simon  Khoury '
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- EXPORT
- READ
- COPY
- LINK
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/56c8e804e4b03dca1b429237/w/55eb06872bf358e0500a2680?t=1456007315062
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/56c8e804e4b03dca1b429237/w/55eb06872bf358e0500a2680/s/70x40?t=1456007315062
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/56c8e804e4b03dca1b429237/w/55eb06872bf358e0500a2680/s/300x170?t=1456007315062
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/56c8e804e4b03dca1b429237/w/55eb06872bf358e0500a2680/s/300x300?t=1456007315062
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/56c8e804e4b03dca1b429237/w/55eb06872bf358e0500a2680/s/600x340?t=1456007315062
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
